:root{
    
    --primary-color:#00c8ff;
    --primary2-color:#7dd5ed;
    --sucess-color:#00bf8e;
    --warning-color:#f7c94b;
    --danger-color:#ec1212;
    --variant-danger-color:#rgba(247, 88, 66, 0.4);
    --white-color:#fff;
    --black-color:#000;
    --light-color:rgba(255,255,255,0.7);
    --bg-color:#ffffff;
    --bg1-color:#ebe0e0;
    --bg2-color:#d4dbdc;

    --container-width-lg:80%;
    --container-width-md:90%;
    --container-width-sm:94%;

    --transition: all 400ms ease;
    --shadow:0 3rem 3rem rgba(1, 1, 1, 0.1) ;
    --box-shadow: 1px 1px 7px 3px var(--primary2-color);
}

.game{
    margin-top: 5rem;
    max-width: 70%;
    justify-content: center;
}
.heading h1{
    position: relative;
    left: 12rem;
}
.game-section{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    justify-content: center;
    gap: 3rem;
    align-items: center;
    margin: 0 auto;
    justify-items: center;
    width: 70%;
    top: 140px;
    left: 200px;
    position:absolute;


}

.game-content{
    border: 1px solid transparent;
    height: fit-content;
    padding: 1rem 2rem; 
    width: 380px;
    background: var(--bg-color);
    height: 500px;
    border-radius: 2rem;
    position: relative;
    top: 5rem;
}

.game-content:hover{
    transition: var(--transition);
    box-shadow: var(--box-shadow);
}
.game-content .game-img img{
    width: 300px;
    height: 300px;
    align-items: center;

}


.play-now-btn{
    margin-top: 2rem;
    border-radius: 2rem;
    position: relative;
    top: 2rem;
    left: 5rem;
}
.play-now-btn:hover{
    background: var(--primary-color);
    color: var(--white-color);
}
.play-now-btn a{
    color: var(--white-color);
    text-decoration: none;
    font-weight: 600;
}